/**
 * Страница на которой вызывается виджет связывания
 */

import React from 'react';
import ReactDOM from 'react-dom';
import BindWidgetFakePage from 'components/BindWidgetFakePage';
import layout from 'lib/layout';

import 'lib/number.is-nan.js';

layout.initialize().then(callback => {
    ReactDOM.render(
        <BindWidgetFakePage name={`bind_widget_${Date.now()}`} />,
        document.getElementById('app'),
        callback
    );
});
